/* Class = "NSTextFieldCell"; title = "Enable Wi-Fi Sync so that you can keep your databases in sync across your devices without an external server."; ObjectID = "0lb-ZO-qTx"; */
"0lb-ZO-qTx.title" = "Enable Wi-Fi Sync so that you can keep your databases in sync across your devices without an external server.";

/* Class = "NSTextFieldCell"; title = "Initial App Settings"; ObjectID = "4Lt-g9-llt"; */
"4Lt-g9-llt.title" = "アプリの初期設定";

/* Class = "NSButtonCell"; title = "Start at Login"; ObjectID = "58z-6G-gzG"; */
"58z-6G-gzG.title" = "ログイン時に開始";

/* Class = "NSTextFieldCell"; title = "Enable browser AutoFill integration for Strongbox, so that you can quickly & securely fill passwords in browsers like Chrome & Firefox."; ObjectID = "9aV-2L-L2b"; */
"9aV-2L-L2b.title" = "ChromeやFirefoxなどのブラウザのパスワードをすばやく安全に入力できるように、Strongboxのブラウザオートフィル統合を有効にします。";

/* Class = "NSButtonCell"; title = "Wi-Fi Sync"; ObjectID = "9uM-wc-oS6"; */
"9uM-wc-oS6.title" = "Wi-Fi Sync";

/* Class = "NSTextFieldCell"; title = "❤️ A big welcome from the Strongbox team! ❤️"; ObjectID = "ECj-c3-yNH"; */
"ECj-c3-yNH.title" = "❤️ ストロングボックスチームから大歓迎です！ ❤️";

/* Class = "NSTextFieldCell"; title = "Recommended"; ObjectID = "RdC-w8-sqB"; */
"RdC-w8-sqB.title" = "Recommended";

/* Class = "NSButtonCell"; title = "Browser AutoFill"; ObjectID = "SKU-4G-Ti0"; */
"SKU-4G-Ti0.title" = "ブラウザ自動入力";

/* Class = "NSTextFieldCell"; title = "Add Markdown formating to  your notes"; ObjectID = "WXZ-dH-EWi"; */
"WXZ-dH-EWi.title" = "Add Markdown formating to  your notes";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "aMv-IH-wiR"; */
"aMv-IH-wiR.title" = "Pro";

/* Class = "NSViewController"; title = "Welcome to Strongbox"; ObjectID = "bU7-R8-ocO"; */
"bU7-R8-ocO.title" = "Strongbox へようこそ";

/* Class = "NSTextFieldCell"; title = "👋 Welcome Aboard 👋"; ObjectID = "bqr-jH-r3w"; */
"bqr-jH-r3w.title" = "👋 Welcome Aboard 👋";

/* Class = "NSButtonCell"; title = "Markdown Notes"; ObjectID = "fyn-JI-8Wa"; */
"fyn-JI-8Wa.title" = "Markdown Notes";

/* Class = "NSTextFieldCell"; title = "We're sure you're very excited to get started, but first, let's just get a few things setup so that you get the most from Strongbox..."; ObjectID = "i43-00-QZA"; */
"i43-00-QZA.title" = "私たちはあなたが始めることに非常に興奮していると確信していますが、最初に、Strongbox から最大限に活用できるように、いくつかのものをセットアップしてみましょう...";

/* Class = "NSTextFieldCell"; title = "Start Strongbox when you login so that your databases are always at your fingertips."; ObjectID = "mSu-OF-EA6"; */
"mSu-OF-EA6.title" = "データベースが常に指先にあるように、ログイン時にStrongbox を起動します。";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "n00-4M-j99"; */
"n00-4M-j99.title" = "Pro";

/* Class = "NSTextFieldCell"; title = "Recommended"; ObjectID = "oZe-9G-PaP"; */
"oZe-9G-PaP.title" = "Recommended";

/* Class = "NSButtonCell"; title = "Looks Good, Let's Go!"; ObjectID = "teV-HM-bKc"; */
"teV-HM-bKc.title" = "良く見えました、行きましょう！";

/* Class = "NSTextFieldCell"; title = "Strongbox will always be available in the menu bar even when all databases and windows are closed."; ObjectID = "tux-Rf-nGF"; */
"tux-Rf-nGF.title" = "すべてのデータベースとウィンドウが閉じられている場合でも、Strongbox は常にメニューバーに表示されます。";

/* Class = "NSButtonCell"; title = "Keep Strongbox in the Menu Bar"; ObjectID = "xE1-ys-Rbz"; */
"xE1-ys-Rbz.title" = "メニューバーにストロングボックスを表示する";
